class Boxing2 {
    Long a[];
    void inca(Long inc) {
        for (int i=0; i<a.length; i++) {
            a[i] += inc;
        }
    }
    void inc1() {
        inca(Long.valueOf(1L));
    }
    void main() {
        a = new Long[10000];
        for (int i=0; i<a.length; i++) {
            a[i] = 0L;
        }
        for (int i=0; i<10000; i++)
            inc1();
    }
}
